<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
    @author Matthias Biggeleben <mathias.biggeleben@open-xchange.com>
 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="calendarTeamDay" ox:align="stretch" style="display: none;">
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td style="width: 33%; text-align: left;" class="headercontentarea font-style-headline"><span ox:i18n="">Team view</span></td>
				<td style="width: 34%;" class="teamviewTitleBar" id="teamViewNavigation"></td>
				<td style="width: 33%;">
					<table cellpadding="0" cellspacing="0" border="0" style="float: right">
					    <tr>
					        <td style="padding: 0px 20px 0px 10px"><a href="#" id="teamViewQuickConfigLink"></a></td>
					        <td style="padding: 0px 20px 0px 0px">
						        <ox:button class="blueground" onclick="triggerEvent('OX_Calendar_Today')" style="width:5em;">
		                            <span ox:i18n="">Today</span>
		                        </ox:button>
					        </td>
					    </tr>
					</table>
				</td>
			</tr>
		</table>
	</div>
	<div ox:align="stretch">
	    <div id="teamViewQuickConfig">
	       <table cellpadding="0" cellspacing="0" border="0"><tr></tr></table>
	    </div>
        <div id="teamViewCalendarGrid" class="cpbottom-color"
             style="position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden;"
             ox:align="stretch" ox:padding="0px 4px 8px 4px"></div>
	</div>
</div>